[Main]
EventCoin=18;1;20251;1
EventBullion=18;17;20233;1
EventWine=18;1;20247;1
EventSword=18;2;20247;1

[EventExchangeCoin]
EventCoinRequired=10
Question=Có thể dùng 10 Đồng Tiền Vàng để đổi 1 Kim Nguyên Bảo
Exchange=Đồng Tiền Vàng đổi Kim Nguyên Bảo

[EventExchangeEvent]
EventBullionRequired=1
EventWineRequired=1
EventSwordRequired=1
Question=Để nhận Rương Anh Hùng Thời Đại, cần ghép nguyên liệu sau
Exchange=Ghép